@charset "utf-8";
/* CSS Document */

#banner-slider > li { background:none !important; }

ul.menu li .hoverL { background:none; }
ul.menu li .hoverR { background:none; }

ul.menu li:hover  , ul.menu li.current_page_item{ background-color:#000000; }

.portfolio-container .column.one-half  {
	display:block;
	float: left;
    margin-left: 0.5% !important;
    margin-right: 0.5% !important;
}